Subject: Re: linux-next: manual merge of the spi tree with the i2c tree

From: Mark Brown <[email-masked]>
Date: Tue, 21 Feb 2023 17:04:53 +0000

On Tue, Feb 21, 2023 at 05:57:41PM +0100, Alain Volmat wrote:

> should I update something to avoid this conflict before you push the
> pull request for v6.3 ?

No, it's fine.

Please don't top post, reply in line with needed context.  This allows
readers to readily follow the flow of conversation and understand what
you are talking about and also helps ensure that everything in the
discussion is being addressed.